{
  "name": "LepiForum (Alle Spezies aus D/A/CH)",
  "description": "Stand: 01.12.2021, bearbeitet GBrehm",
  "code": {
    "module": "Provider",
    "class": "Provider"
  },

  "filename": "LepiForum_Species_edited_by_GBrehm.csv",
  "minimumRarity": null,
  "onlyGerman": true,
  "hierarchyLevels": [
    ["family", "Familie"],
    ["genus", "Gattung"]
  ]
}
